<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d day(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 día</string>
			<key>other</key>
			<string>%d días</string>
			<key>zero</key>
			<string>0 días</string>
		</dict>
	</dict>
	<key>%d file(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 archivo</string>
			<key>other</key>
			<string>%d archivos</string>
			<key>zero</key>
			<string>0 archivos</string>
		</dict>
	</dict>
	<key>%d hour(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 hora</string>
			<key>other</key>
			<string>%d horas</string>
			<key>zero</key>
			<string>0 horas</string>
		</dict>
	</dict>
	<key>%d image(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 imagen</string>
			<key>other</key>
			<string>%d imágenes</string>
			<key>zero</key>
			<string>0 imágenes</string>
		</dict>
	</dict>
	<key>%d item(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 elemento</string>
			<key>other</key>
			<string>%d elementos</string>
			<key>zero</key>
			<string>0 elementos</string>
		</dict>
	</dict>
	<key>%d license(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 licencia</string>
			<key>other</key>
			<string>%d licencias</string>
			<key>zero</key>
			<string>0 licencias</string>
		</dict>
	</dict>
	<key>%d minute(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 minuto</string>
			<key>other</key>
			<string>%d minutos</string>
			<key>zero</key>
			<string>0 minutos</string>
		</dict>
	</dict>
	<key>%d month(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 mes</string>
			<key>other</key>
			<string>%d meses</string>
			<key>zero</key>
			<string>0 meses</string>
		</dict>
	</dict>
	<key>%d object(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 objeto</string>
			<key>other</key>
			<string>%d objetos</string>
			<key>zero</key>
			<string>0 objetos</string>
		</dict>
	</dict>
	<key>%d second(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 segundo</string>
			<key>other</key>
			<string>%d segundos</string>
			<key>zero</key>
			<string>0 segundos</string>
		</dict>
	</dict>
	<key>%d slide(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 diapositiva</string>
			<key>other</key>
			<string>%d diapositivas</string>
			<key>zero</key>
			<string>0 diapositivas</string>
		</dict>
	</dict>
	<key>%d song(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 canción</string>
			<key>other</key>
			<string>%d canciones</string>
			<key>zero</key>
			<string>0 canciones</string>
		</dict>
	</dict>
	<key>%d time(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 vez</string>
			<key>other</key>
			<string>%d veces</string>
			<key>zero</key>
			<string>0 veces</string>
		</dict>
	</dict>
	<key>%d video(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 video</string>
			<key>other</key>
			<string>%d videos</string>
			<key>zero</key>
			<string>0 videos</string>
		</dict>
	</dict>
	<key>%d week(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 semana</string>
			<key>other</key>
			<string>%d semanas</string>
			<key>zero</key>
			<string>0 semanas</string>
		</dict>
	</dict>
	<key>%d year(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 año</string>
			<key>other</key>
			<string>%d años</string>
			<key>zero</key>
			<string>0 años</string>
		</dict>
	</dict>
</dict>
</plist>
